
PENGADIAN EMAS - Bug #19738

[Android][SIT][Cetak Emas] Unable to edit or delete the search query inputted

12 February 2024 05:49 PM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Login

Navigate to Cetak Emas

Click select pick up outlet

Input search query and enter

Edit/delete the search query

Result:

Unable to edit or delete the search query inputted

Expected:

Able to edit or delete the search query inputted

History

#1 - 12 February 2024 06:55 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 12 February 2024 07:36 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#3 - 21 February 2024 02:47 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

WhatsApp Video 2024-02-12 at 16.42.42_0910eb9c.mp4 1.83 MB 12 February 2024 Aziz Husein
